.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.m1{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.384000px;}
._c{margin-left:-5.016000px;}
._b{margin-left:-3.696000px;}
._0{margin-left:-2.688000px;}
._1{margin-left:-1.260000px;}
._2{width:1.740000px;}
._f{width:4.884000px;}
._10{width:6.624000px;}
._12{width:8.194400px;}
._e{width:9.312000px;}
._11{width:10.320000px;}
._6{width:12.060000px;}
._7{width:16.176000px;}
._8{width:17.468000px;}
._4{width:19.360000px;}
._a{width:20.592000px;}
._9{width:22.572000px;}
._5{width:25.652000px;}
._d{width:34.012000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,22,23);}
.fs5{font-size:21.420000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs8{font-size:64.000000px;}
.fs0{font-size:84.000000px;}
.y6{bottom:16.698133px;}
.y86{bottom:47.800000px;}
.y8f{bottom:55.714352px;}
.y71{bottom:61.936053px;}
.y2e{bottom:73.150464px;}
.y43{bottom:77.513542px;}
.y40{bottom:81.485722px;}
.y49{bottom:82.898478px;}
.y37{bottom:84.977778px;}
.y4b{bottom:88.961111px;}
.y5{bottom:92.611703px;}
.y8e{bottom:109.887686px;}
.y2d{bottom:111.709131px;}
.y4{bottom:127.665037px;}
.y8d{bottom:138.567686px;}
.y6f{bottom:140.999643px;}
.y2c{bottom:143.575798px;}
.y8c{bottom:167.247686px;}
.y6e{bottom:172.866310px;}
.y2b{bottom:182.134464px;}
.y3{bottom:194.492889px;}
.y6d{bottom:204.732977px;}
.y8b{bottom:207.877686px;}
.y2a{bottom:214.001131px;}
.y0{bottom:228.377778px;}
.y6c{bottom:236.599643px;}
.y29{bottom:245.867798px;}
.y8a{bottom:248.507686px;}
.y6b{bottom:268.466310px;}
.y89{bottom:277.187686px;}
.y28{bottom:277.734464px;}
.y6a{bottom:300.332977px;}
.y88{bottom:305.867686px;}
.y48{bottom:309.265469px;}
.y27{bottom:316.293131px;}
.y87{bottom:334.547686px;}
.y69{bottom:337.935643px;}
.y26{bottom:348.159798px;}
.y42{bottom:358.961004px;}
.y41{bottom:361.374904px;}
.y25{bottom:386.718464px;}
.y68{bottom:400.341199px;}
.y24{bottom:418.585131px;}
.y67{bottom:432.207866px;}
.y46{bottom:446.595666px;}
.y23{bottom:450.451798px;}
.y70{bottom:464.820743px;}
.y66{bottom:476.024532px;}
.y83{bottom:481.330332px;}
.y22{bottom:489.010464px;}
.y65{bottom:507.891199px;}
.y82{bottom:513.196999px;}
.y21{bottom:520.877131px;}
.y64{bottom:539.757866px;}
.y4a{bottom:546.861742px;}
.y20{bottom:552.743798px;}
.y47{bottom:557.294358px;}
.y72{bottom:569.616667px;}
.y63{bottom:571.624532px;}
.y84{bottom:573.699318px;}
.y1f{bottom:584.610464px;}
.y62{bottom:603.491199px;}
.y1e{bottom:623.169131px;}
.y61{bottom:635.355210px;}
.y1d{bottom:655.035798px;}
.y60{bottom:667.224532px;}
.y1c{bottom:693.594464px;}
.y5f{bottom:699.091199px;}
.y1b{bottom:725.461131px;}
.y5e{bottom:730.957866px;}
.y81{bottom:744.548999px;}
.y1a{bottom:764.019798px;}
.y5d{bottom:768.560532px;}
.y80{bottom:776.415666px;}
.y19{bottom:795.886464px;}
.y7f{bottom:808.282332px;}
.y5c{bottom:830.966088px;}
.y18{bottom:834.445131px;}
.y7e{bottom:840.148999px;}
.y44{bottom:848.115666px;}
.y5b{bottom:862.832754px;}
.y17{bottom:866.311798px;}
.y7d{bottom:872.015666px;}
.y5a{bottom:901.391421px;}
.y16{bottom:904.870464px;}
.y59{bottom:933.258088px;}
.y15{bottom:936.737131px;}
.y7c{bottom:949.132999px;}
.y2{bottom:954.436409px;}
.y58{bottom:965.124754px;}
.y14{bottom:975.295798px;}
.y7b{bottom:980.999666px;}
.y3f{bottom:981.530511px;}
.y45{bottom:987.797888px;}
.y57{bottom:996.991421px;}
.y13{bottom:1007.162464px;}
.y7a{bottom:1012.866332px;}
.y1{bottom:1021.356409px;}
.y3e{bottom:1025.506511px;}
.y56{bottom:1028.858088px;}
.y12{bottom:1039.029131px;}
.y79{bottom:1044.732999px;}
.y55{bottom:1060.724754px;}
.y36{bottom:1061.622332px;}
.y3d{bottom:1069.482511px;}
.y78{bottom:1076.599666px;}
.y11{bottom:1077.587798px;}
.y54{bottom:1092.591421px;}
.y76{bottom:1108.466067px;}
.y77{bottom:1108.466332px;}
.y10{bottom:1109.454464px;}
.y3c{bottom:1113.458511px;}
.y53{bottom:1124.458088px;}
.yf{bottom:1141.321131px;}
.y52{bottom:1156.324754px;}
.y3b{bottom:1157.434511px;}
.y85{bottom:1168.733634px;}
.yd{bottom:1173.182487px;}
.ye{bottom:1173.187798px;}
.y51{bottom:1193.927421px;}
.y3a{bottom:1201.410511px;}
.yc{bottom:1205.051809px;}
.y35{bottom:1224.142332px;}
.yb{bottom:1236.921131px;}
.y39{bottom:1245.386511px;}
.y34{bottom:1256.008999px;}
.y50{bottom:1256.332977px;}
.ya{bottom:1280.737798px;}
.y33{bottom:1287.875666px;}
.y4f{bottom:1288.199643px;}
.y38{bottom:1289.362511px;}
.y75{bottom:1301.259400px;}
.y32{bottom:1319.742332px;}
.y4e{bottom:1320.066310px;}
.y74{bottom:1333.126067px;}
.y4d{bottom:1357.668977px;}
.y73{bottom:1364.992733px;}
.y9{bottom:1366.299798px;}
.y31{bottom:1396.859400px;}
.y8{bottom:1398.166464px;}
.y30{bottom:1428.726067px;}
.y7{bottom:1441.983131px;}
.y4c{bottom:1451.463464px;}
.y2f{bottom:1460.592733px;}
.hc{height:15.658020px;}
.h14{height:23.104000px;}
.hd{height:24.208000px;}
.he{height:26.316000px;}
.h11{height:26.676000px;}
.h3{height:28.000000px;}
.h4{height:31.768000px;}
.h13{height:31.866667px;}
.h7{height:32.604000px;}
.ha{height:35.088000px;}
.h5{height:35.568000px;}
.h9{height:40.936000px;}
.h10{height:46.784000px;}
.h2{height:59.556000px;}
.h6{height:61.404000px;}
.hf{height:604.138889px;}
.h12{height:914.838889px;}
.h8{height:1137.905556px;}
.hb{height:1154.940944px;}
.h1{height:1253.422222px;}
.h0{height:1529.600000px;}
.w6{width:96.927778px;}
.w5{width:215.100000px;}
.w4{width:294.766667px;}
.w2{width:768.783333px;}
.w3{width:785.308856px;}
.w1{width:827.205556px;}
.w0{width:956.000000px;}
.x8{left:47.800000px;}
.xa{left:50.455556px;}
.x0{left:63.733333px;}
.xd{left:87.946689px;}
.xf{left:92.755900px;}
.xe{left:95.600000px;}
.x4{left:106.757051px;}
.x7{left:114.154101px;}
.x5{left:117.494259px;}
.x2{left:133.236658px;}
.x19{left:196.511111px;}
.x1{left:273.059359px;}
.x9{left:342.513556px;}
.x17{left:387.142026px;}
.x11{left:394.301669px;}
.x15{left:408.576077px;}
.x6{left:420.980973px;}
.x3{left:438.517731px;}
.x13{left:469.843727px;}
.x14{left:493.743727px;}
.x12{left:510.900474px;}
.xc{left:517.553703px;}
.x22{left:564.089128px;}
.x25{left:609.099467px;}
.x1a{left:613.433333px;}
.x1f{left:617.985752px;}
.x21{left:629.180512px;}
.x24{left:631.135267px;}
.x10{left:657.524850px;}
.x1d{left:693.100000px;}
.x23{left:713.331350px;}
.x26{left:725.518491px;}
.x28{left:798.741452px;}
.x1e{left:804.705564px;}
.x27{left:806.260392px;}
.x20{left:811.272222px;}
.xb{left:816.221116px;}
.x29{left:827.102520px;}
.x18{left:830.999282px;}
.x1b{left:840.293727px;}
.x1c{left:842.015323px;}
.x16{left:864.079803px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.205356pt;}
._c{margin-left:-2.518494pt;}
._b{margin-left:-1.855732pt;}
._0{margin-left:-1.349623pt;}
._1{margin-left:-0.632636pt;}
._2{width:0.873640pt;}
._f{width:2.452218pt;}
._10{width:3.325858pt;}
._12{width:4.114343pt;}
._e{width:4.675481pt;}
._11{width:5.181590pt;}
._6{width:6.055230pt;}
._7{width:8.121841pt;}
._8{width:8.770544pt;}
._4{width:9.720502pt;}
._a{width:10.339079pt;}
._9{width:11.333222pt;}
._5{width:12.879665pt;}
._d{width:17.077155pt;}
.fs5{font-size:10.754812pt;}
.fs9{font-size:16.066946pt;}
.fs6{font-size:17.071130pt;}
.fs7{font-size:18.075314pt;}
.fs1{font-size:20.083682pt;}
.fs2{font-size:22.092050pt;}
.fs3{font-size:24.100418pt;}
.fs4{font-size:28.117155pt;}
.fs8{font-size:32.133891pt;}
.fs0{font-size:42.175732pt;}
.y6{bottom:8.384000pt;}
.y86{bottom:24.000000pt;}
.y8f{bottom:27.973733pt;}
.y71{bottom:31.097600pt;}
.y2e{bottom:36.728267pt;}
.y43{bottom:38.918933pt;}
.y40{bottom:40.913333pt;}
.y49{bottom:41.622667pt;}
.y37{bottom:42.666667pt;}
.y4b{bottom:44.666667pt;}
.y5{bottom:46.499600pt;}
.y8e{bottom:55.173733pt;}
.y2d{bottom:56.088267pt;}
.y4{bottom:64.099600pt;}
.y8d{bottom:69.573733pt;}
.y6f{bottom:70.794800pt;}
.y2c{bottom:72.088267pt;}
.y8c{bottom:83.973733pt;}
.y6e{bottom:86.794800pt;}
.y2b{bottom:91.448267pt;}
.y3{bottom:97.653333pt;}
.y6d{bottom:102.794800pt;}
.y8b{bottom:104.373733pt;}
.y2a{bottom:107.448267pt;}
.y0{bottom:114.666667pt;}
.y6c{bottom:118.794800pt;}
.y29{bottom:123.448267pt;}
.y8a{bottom:124.773733pt;}
.y6b{bottom:134.794800pt;}
.y89{bottom:139.173733pt;}
.y28{bottom:139.448267pt;}
.y6a{bottom:150.794800pt;}
.y88{bottom:153.573733pt;}
.y48{bottom:155.279733pt;}
.y27{bottom:158.808267pt;}
.y87{bottom:167.973733pt;}
.y69{bottom:169.674800pt;}
.y26{bottom:174.808267pt;}
.y42{bottom:180.231467pt;}
.y41{bottom:181.443467pt;}
.y25{bottom:194.168267pt;}
.y68{bottom:201.008133pt;}
.y24{bottom:210.168267pt;}
.y67{bottom:217.008133pt;}
.y46{bottom:224.232133pt;}
.y23{bottom:226.168267pt;}
.y70{bottom:233.382800pt;}
.y66{bottom:239.008133pt;}
.y83{bottom:241.672133pt;}
.y22{bottom:245.528267pt;}
.y65{bottom:255.008133pt;}
.y82{bottom:257.672133pt;}
.y21{bottom:261.528267pt;}
.y64{bottom:271.008133pt;}
.y4a{bottom:274.574933pt;}
.y20{bottom:277.528267pt;}
.y47{bottom:279.813067pt;}
.y72{bottom:286.000000pt;}
.y63{bottom:287.008133pt;}
.y84{bottom:288.049867pt;}
.y1f{bottom:293.528267pt;}
.y62{bottom:303.008133pt;}
.y1e{bottom:312.888267pt;}
.y61{bottom:319.006800pt;}
.y1d{bottom:328.888267pt;}
.y60{bottom:335.008133pt;}
.y1c{bottom:348.248267pt;}
.y5f{bottom:351.008133pt;}
.y1b{bottom:364.248267pt;}
.y5e{bottom:367.008133pt;}
.y81{bottom:373.832133pt;}
.y1a{bottom:383.608267pt;}
.y5d{bottom:385.888133pt;}
.y80{bottom:389.832133pt;}
.y19{bottom:399.608267pt;}
.y7f{bottom:405.832133pt;}
.y5c{bottom:417.221467pt;}
.y18{bottom:418.968267pt;}
.y7e{bottom:421.832133pt;}
.y44{bottom:425.832133pt;}
.y5b{bottom:433.221467pt;}
.y17{bottom:434.968267pt;}
.y7d{bottom:437.832133pt;}
.y5a{bottom:452.581467pt;}
.y16{bottom:454.328267pt;}
.y59{bottom:468.581467pt;}
.y15{bottom:470.328267pt;}
.y7c{bottom:476.552133pt;}
.y2{bottom:479.214933pt;}
.y58{bottom:484.581467pt;}
.y14{bottom:489.688267pt;}
.y7b{bottom:492.552133pt;}
.y3f{bottom:492.818667pt;}
.y45{bottom:495.965467pt;}
.y57{bottom:500.581467pt;}
.y13{bottom:505.688267pt;}
.y7a{bottom:508.552133pt;}
.y1{bottom:512.814933pt;}
.y3e{bottom:514.898667pt;}
.y56{bottom:516.581467pt;}
.y12{bottom:521.688267pt;}
.y79{bottom:524.552133pt;}
.y55{bottom:532.581467pt;}
.y36{bottom:533.032133pt;}
.y3d{bottom:536.978667pt;}
.y78{bottom:540.552133pt;}
.y11{bottom:541.048267pt;}
.y54{bottom:548.581467pt;}
.y76{bottom:556.552000pt;}
.y77{bottom:556.552133pt;}
.y10{bottom:557.048267pt;}
.y3c{bottom:559.058667pt;}
.y53{bottom:564.581467pt;}
.yf{bottom:573.048267pt;}
.y52{bottom:580.581467pt;}
.y3b{bottom:581.138667pt;}
.y85{bottom:586.811867pt;}
.yd{bottom:589.045600pt;}
.ye{bottom:589.048267pt;}
.y51{bottom:599.461467pt;}
.y3a{bottom:603.218667pt;}
.yc{bottom:605.046933pt;}
.y35{bottom:614.632133pt;}
.yb{bottom:621.048267pt;}
.y39{bottom:625.298667pt;}
.y34{bottom:630.632133pt;}
.y50{bottom:630.794800pt;}
.ya{bottom:643.048267pt;}
.y33{bottom:646.632133pt;}
.y4f{bottom:646.794800pt;}
.y38{bottom:647.378667pt;}
.y75{bottom:653.352000pt;}
.y32{bottom:662.632133pt;}
.y4e{bottom:662.794800pt;}
.y74{bottom:669.352000pt;}
.y4d{bottom:681.674800pt;}
.y73{bottom:685.352000pt;}
.y9{bottom:686.008267pt;}
.y31{bottom:701.352000pt;}
.y8{bottom:702.008267pt;}
.y30{bottom:717.352000pt;}
.y7{bottom:724.008267pt;}
.y4c{bottom:728.768267pt;}
.y2f{bottom:733.352000pt;}
.hc{height:7.861767pt;}
.h14{height:11.600335pt;}
.hd{height:12.154644pt;}
.he{height:13.213054pt;}
.h11{height:13.393808pt;}
.h3{height:14.058577pt;}
.h4{height:15.950460pt;}
.h13{height:16.000000pt;}
.h7{height:16.370209pt;}
.ha{height:17.617406pt;}
.h5{height:17.858410pt;}
.h9{height:20.553640pt;}
.h10{height:23.489874pt;}
.h2{height:29.902594pt;}
.h6{height:30.830460pt;}
.hf{height:303.333333pt;}
.h12{height:459.333333pt;}
.h8{height:571.333333pt;}
.hb{height:579.886667pt;}
.h1{height:629.333333pt;}
.h0{height:768.000000pt;}
.w6{width:48.666667pt;}
.w5{width:108.000000pt;}
.w4{width:148.000000pt;}
.w2{width:386.000000pt;}
.w3{width:394.297333pt;}
.w1{width:415.333333pt;}
.w0{width:480.000000pt;}
.x8{left:24.000000pt;}
.xa{left:25.333333pt;}
.x0{left:32.000000pt;}
.xd{left:44.157333pt;}
.xf{left:46.572000pt;}
.xe{left:48.000000pt;}
.x4{left:53.601867pt;}
.x7{left:57.315867pt;}
.x5{left:58.992933pt;}
.x2{left:66.897067pt;}
.x19{left:98.666667pt;}
.x1{left:137.100933pt;}
.x9{left:171.973333pt;}
.x17{left:194.380933pt;}
.x11{left:197.975733pt;}
.x15{left:205.142800pt;}
.x6{left:211.371200pt;}
.x3{left:220.176267pt;}
.x13{left:235.904800pt;}
.x14{left:247.904800pt;}
.x12{left:256.519067pt;}
.xc{left:259.859600pt;}
.x22{left:283.224667pt;}
.x25{left:305.824000pt;}
.x1a{left:308.000000pt;}
.x1f{left:310.285733pt;}
.x21{left:315.906533pt;}
.x24{left:316.888000pt;}
.x10{left:330.138000pt;}
.x1d{left:348.000000pt;}
.x23{left:358.158000pt;}
.x26{left:364.277067pt;}
.x28{left:401.041733pt;}
.x1e{left:404.036267pt;}
.x27{left:404.816933pt;}
.x20{left:407.333333pt;}
.xb{left:409.818133pt;}
.x29{left:415.281600pt;}
.x18{left:417.238133pt;}
.x1b{left:421.904800pt;}
.x1c{left:422.769200pt;}
.x16{left:433.847600pt;}
}
